<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Da clic en el robot y escucha lo que cuenta.]]></mensaje>
	<mensaje><![CDATA[Oveja. Ahora, con mi rayo, cambio el sonido /o/ por el sonido /a/: abeja.]]></mensaje>
	<mensaje><![CDATA[Ojo. Ahora, con mi rayo, cambio el sonido /o/ por el sonido /a/: ajo.]]></mensaje>
	<mensaje><![CDATA[Gota. Ahora, con mi rayo, cambio el sonido /o/ por el sonido /a/: gata.]]></mensaje>
 	
	<soni>sonidos/efectos/bien.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_da_clic3.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_escucha.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_obeja_ahora.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_gota_ahora.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_ojo_ahora.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_oveja.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_y_posee.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_gota.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_y_tiene.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_ojo.mp3</soni>
	<soni>sonidos/efectos/contenido3/p3_ojo_posee.mp3</soni>

</mensajes>
